:root{
    --animate-delay: 0.3s;
}

body {
    color: #585858;
}

a {
    color: #333333;
    font-weight: bold;
}

a:hover {
    color: #8b441a;
}

.spwidget-button {
    background: #0b5570;
    color: #fff;
    font-weight: bold;
}

section {
    padding: 30px 0;
    overflow: hidden;
}

html {
  scroll-behavior: smooth;
}

.max-height-5-em{
    max-height: 57em;
    width: inherit;
}

.nav-link{
    font-weight: bold;
}

img.custom-icon{
    height: 50px !important;
    width: 50px !important;
}


#appointment-link{
    position: fixed;
    bottom: 0px;
    right: 100px;
    width:325px;
    height:90px;
    z-index:200;
}


.text-aa{color: #FAF1E1;}
.text-bb{color: #F7E3D7;}
.text-cc{color: #E8C4C9;}
.text-dd{color: #E3E6E7;}
.text-ee{color: #ABADB2;}
.text-ff{color: #585858;}

.bg-aa{background-color: #FAF1E1;}
.bg-bb{background-color: #F7E3D7;}
.bg-cc{background-color: #E8C4C9;}
.bg-dd{background-color: #E3E6E7;}
.bg-ee{background-color: #ABADB2;}
.bg-ff{background-color: #96A2A2;}

.clear-none{clear:none !important;}
.clear-right{clear:right !important;}
.clear-left{clear:left !important;}
.clear-both{clear:both !important;}

.float-none{float:none !important;}
.float-right{float:right !important;}
.float-left{float:left !important;}

.text-justify{text-align: justify !important;}

.instagram-media{margin:15px auto !important;}